<?php

declare(strict_types=1);

namespace App\Model;

use Hyperf\DbConnection\Model\Model;

/**
 */
class GlobalTableFieldType extends Model
{
    /**
     * The table associated with the model.
     */
    protected ?string $table = 'global_table_field_type';
    /**
     * The connection name for the model.
     */
    protected ?string $connection = 'global';


    /**
     * The attributes that should be cast to native types.
     */
    protected array $casts = [];

}
