<?php
namespace App\JsonRpc;
interface FormServiceInterface
{
    
    /**
     * @param array $data
     *  @return array
    */
    public function addGlobalTable(array $data):array;
    /**
     * @param array $data
     *  @return array
    */
    public function getGlobalTableList(array $data):array;
    /**
     * @param array $data
     *  @return array
     */
    public function getGlobalTable(array $data):array;
    /**
     * @param array $data
     *  @return array
    */
    public function upGlobalTable(array $data):array;   
    /**
     * @param array $data
     *  @return array
    */
    public function delGlobalTable(array $data):array;  
    
    /**
     * @param array $data
     *  @return array
    */
    public function addGlobalTableField(array $data):array;
    /**
     * @param array $data
     *  @return array
    */
    public function getGlobalTableFieldList(array $data):array;
    /**
     * @param array $data
     *  @return array
     */
    public function getGlobalTableField(array $data):array;
    /**
     * @param array $data
     *  @return array
    */
    public function upGlobalTableField(array $data):array;
    /**
     * @param array $data
     *  @return array                   
     * */
    public function delGlobalTableField(array $data):array;
    /**
     * @param array $data
     *  @return array
    */
    public function getGlobalTableData(array $data):array;
    /**
     * @param array $data
     *  @return array
    */
    public function getGlobalTableFieldTypeList(array $data):array;
    /**
     * 删除自定义表单的数据
     * @param array $data
     *  @return array
    */
    public function delGlobalTableData(array $data):array;
    /**
     * 获取自定义表里面的数据
     */
    public function getGlobalTableDataById(array $data):array;

    /**
     * @param array $data
     * @return array
     */
    public function updateGlobalTableData(array $data):array;
    public function getWebGlobalTableFieldList(array $data):array;
    public function addWebGlobalTableData(array $data):array;




}


