<?php

declare(strict_types=1);

namespace App\Model;

use Hyperf\DbConnection\Model\Model;

/**
 */
class GlobalTable extends Model
{
    /**
     * The table associated with the model.
     */
    protected ?string $table = 'global_table';
    /**
     * The connection name for the model.
     */
    protected ?string $connection = 'global';

    /**
     * The attributes that are mass assignable.
     */
    protected array $fillable = [
        'website_id'
    ];

    /**
     * The attributes that should be cast to native types.
     */
    protected array $casts = [];

}
